Update a taskCopy Pageput https://enerflo.io/api/v3/customers/{customerId}/tasks/{taskId}Modify a customer's task details like users, content and due date.Path ParamscustomerIdint32requiredThis is the Enerflo Customer ID.taskIdint32requiredThis is the unique identifier of the task to be updated.Body Paramsapplication/jsonmultipart/form-datacontentstringrequiredThis is the description of the task to be performed. For example, "Call the customer".user_idint32requiredThis is the ID of the Enerflo user that owns the task. This user is responsible for completing the task. User IDs can be found at: • User table: https://enerflo.io/company/users • User profile: https://enerflo.io/company/user/profile/{user_id}due_datestringThe due date for the task completion, given in the format yyyy-mm-dd, such as "2024-12-27".due_timestringThe due time for the task, using a 24-hour time format hh:mm. For example, 10:30 PM should be represented as "22:30". Ensure that values are provided in the Company's local timezone.notify_user_idsarray of int32sList of user IDs who will be notified upon the completion of the task. Example: [100443, 98940]notify_user_idsADD int32notesstringNotes field for adding any additional information related to the task.Headerscontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonmultipart/form-dataAllowed:application/jsonmultipart/form-dataResponses 200200 400400Updated about 1 year ago